---
data_category: optional
key_path: redis_hll_counters.testing.i_testing_group_code_coverage_visit_total_monthly
description: Count of unique users per month who visited the group code coverage page
product_group: pipeline_execution
value_type: number
status: active
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_testing_group_code_coverage_visit_total
distribution:
- ee
tiers:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
